@font-face {
    font-family: 'Myriad Pro Cond';
    src: url('../fonts/MyriadProCond.eot');
    src: url('../fonts/MyriadProCond.eot?#iefix') format('embedded-opentype'),
    url('../fonts/MyriadProCond.woff') format('woff'),
    url('../fonts/MyriadProCond.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Consola';
    src: url('../fonts/consola.eot');
    src: url('../fonts/consola.eot?#iefix') format('embedded-opentype'),
    url('../fonts/consola.woff') format('woff'),
    url('../fonts/consola.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    font-size: 10px;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #3a3a3a;
    background-color: #fff;
}

p, 
pre,
address, 
fieldset {
    margin: 0 0 20px;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6,
.h1, 
.h2, 
.h3, 
.h4, 
.h5, 
.h6 {
    font-family: 'Myriad Pro Cond', Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 1.1;
    margin: 0 0 20px;
}

h1, 
.h1 {
    font-size: 36px;
    color: #575757;
}

h2, 
.h2 {
    font-size: 30px;
    color: #575757;
}

h3, 
.h3 {
    font-size: 24px;
    color: #575757;
}

h4, 
.h4 {
    font-size: 18px;
}

h5, 
.h5 {
    font-size: 16px;
}

h6, 
.h6 {
    font-size: 14px;
}

ul, 
ol {
    margin: 0 0 20px;
    padding-left: 0px;
}

ul ul,
ul ol,
ol ol,
ol ul {
    margin-bottom: 0;
}

dl {
    margin: 0 0 20px;
}

dt {
    font-weight: bold;
}

dd {
    margin-left: 20px;
}

table {
    margin: 0 0 20px;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

th {
    font-weight: bold;
}

.table {
    border: 1px solid #c6c6c6;
}

.table th,
.table td {
    border: 1px solid #c6c6c6;
    padding: 10px;
    text-align: left;
    vertical-align: top;
}

.table-responsive__wrapper {
    margin: 0 0 20px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    background: -webkit-radial-gradient(left ellipse, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 75%) 0 center, -webkit-radial-gradient(right ellipse, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 75%) 100% center;
    background: radial-gradient(ellipse at left, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 75%) 0 center, radial-gradient(ellipse at right, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 75%) 100% center;
    background-size: 10px 100%, 10px 100%;
    background-attachment: scroll, scroll;
    background-repeat: no-repeat;
}

.table-responsive {
    margin: 0;
    width: auto;
    min-width: 100%;
}

.table-responsive th:first-child,
.table-responsive td:first-child {
    background-image: -webkit-linear-gradient(left, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%);
    background-image: linear-gradient(to right, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 20px 100%;
}

.table-responsive th:last-child,
.table-responsive td:last-child {
    background-image: -webkit-linear-gradient(right, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%);
    background-image: linear-gradient(to left, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%);
    background-repeat: no-repeat;
    background-position: 100% 0;
    background-size: 20px 100%;
}

hr {
    clear: both;
    height: 0;
    margin: 20px 0;
    border: none;
    border-top: 1px solid #c6c6c6;
}

a {
    color: #00AA38;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

a:hover, 
a:active,
a:focus {
    outline: none;
}

a img {
    border:none;
}

img {
    vertical-align: middle;
}

.clear {
    clear:both;
}

.clear-left {
    clear: left;
}

.clear-right {
    clear: right;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

.align-center {
    text-align: center;
}

.align-justify {
    text-align: justify;
}

.uppercase {
    text-transform: uppercase;
}

.nowrap {
    white-space: nowrap;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.cl-global {
    color: #3a3a3a;
}

.cl-grey {
    color: #c6c6c6;
}

.cl-dg-grey {
    color: #575757;
}

.cl-green {
    color: #00AA38;
}

.cl-red {
    color: #F7035B;
}

.form-row {
    margin-bottom: 15px;
}

.form-label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}

.check-row {
    position: relative;
    display: block;
    margin: 10px 0;
    padding-left: 24px;
}

.check-row label {
    cursor: pointer;
    display: block;
}

.check-row input[type=checkbox], 
.check-row input[type=radio] {
    position: absolute;
    left: 0;
    top: 4px;
}

button, 
input[type='reset'], 
input[type='submit'],
html input[type='button'] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

input:focus, 
select:focus, 
textarea:focus, 
button:focus {
    outline: 0;
}

input[type='email'],
input[type='file'],
input[type='password'],
input[type='search'],
input[type='tel'],
input[type='text'],
input[type='url'],
textarea,
select {
    display: block;
    width: 100%;
    height: 34px;
    padding: 10px 12px;
    font-size: 14px;
    color: #3a3a3a;
    border: 1px solid #c6c6c6;
    background-color: #fff;
    border-radius: 0;
}

input[type='email']:focus,
input[type='file']:focus,
input[type='password']:focus,
input[type='search']:focus,
input[type='tel']:focus,
input[type='text']:focus,
input[type='url']:focus,
textarea:focus,
select:focus {
    border-color: #00AA38;
}

input[type='email'][disabled],
input[type='file'][disabled],
input[type='password'][disabled],
input[type='search'][disabled],
input[type='tel'][disabled],
input[type='text'][disabled],
input[type='url'][disabled],
textarea[disabled],
select[disabled] {
    background-color: #f5f5f5;
    border-color: #c6c6c6;
    color: #888;
    cursor: default;
    cursor: not-allowed;
}

input[type='email'].error,
input[type='file'].error,
input[type='password'].error,
input[type='search'].error,
input[type='tel'].error,
input[type='text'].error,
input[type='url'].error,
textarea.error,
select.error {
    border-color: #F7035B;
}

input[type='checkbox'].error,
input[type='radio'].error {
    outline: 1px dotted #F7035B;
}

label.error {
    display: block;
    color: #F7035B;
    font-size: 11px;
    line-height: 14px;
    margin-bottom: -14px;
}

input[type='file'] {
    padding: 5px;
}

select {
    padding: 2px 2px 2px 10px;
}

textarea {
    height: 100px;
    max-width: 100%;
    min-width: 100%;
}

::-webkit-input-placeholder {color: inherit;}
::-moz-placeholder {color: inherit;}
:-moz-placeholder {color: inherit;}

:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder {color: transparent}
:focus:-moz-placeholder {color: transparent}

.btn {
    height: 34px;
    line-height: 32px;
    padding: 0 20px;
    font-size: 12px;
    color: #000;
    background: #c6c6c6;
    border: 1px solid transparent;
    border-radius: 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    cursor: pointer;
    -webkit-border-radius: 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}

.btn_green {
    background: #005439;
    color: #fff;
}

.btn:hover {
    color: #fff;
    background: #00AA38;
}

.btn:active {
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}

.btn[disabled],
.btn.disabled {
    opacity: .55;
    cursor: default;
    cursor: not-allowed;
}

.btn_full {
    padding: 0;
    width: 100%;
}

.icon {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.popup-window {
    display: none;
    background: #fff;
    padding: 40px;
    max-width: 100%;
    width: 500px;
}

.header {

}

.header__top {
    background: #f3f3f3;
    padding: 9px 0 7px;
}

.header__top-inner {

}

.header__top-inner:after {
    content: '';
    display: table;
    clear: both;
}

.header__top-info {
    float: left;
    width: 53.8%;
}

.header__top-date {
    float: left;
}

.header__top-contacts {
    float: right;
}

.header__content {
    padding-top: 37px;
    height: 175px;
    background: #fff;
}

.header__content-inner {

}

.header__content-inner:after {
    content: '';
    display: table;
    clear: both;
}

.header__logo {
    float: left;
}

.header__right-block {
    float: right;
    margin-top: 13px;
}

.header__add-review {
    float: left;
    margin-right: -1px;
}

.header__search {
    float: left;
}

.main-info {
    font-family: 'Consola', Arial, sans-serif;
    font-size: 14px;
    position: relative;
    padding-left: 28px;
}

.main-info:before {
    content: '';
    position: absolute;
    left: 2px;
    top: 1px;
    width: 12px;
    height: 16px;
    background: url('../images/icon-main-info.png');
}

.main-date {
    font-family: 'Consola', Arial, sans-serif;
    font-size: 14px;
    position: relative;
    padding-left: 28px;
}

.main-date:before {
    content: '';
    position: absolute;
    left: 0;
    top: 1px;
    width: 16px;
    height: 16px;
    background: url('../images/icon-main-date.png');
}

.contacts-block {

}

.contacts-block__link {
    display: block;
    position: relative;
    padding-left: 31px;
    font-family: 'Consola', Arial, sans-serif;
    font-size: 14px;
    color: #000;
    text-decoration: underline;
}

.contacts-block__link:before {
    content: '';
    position: absolute;
    left: 0;
    top: 1px;
    width: 18px;
    height: 18px;
    background: url('../images/icon-main-contacts.png');
}

.logo {
    font-family: 'Myriad Pro Cond', Arial, Helvetica, sans-serif;
    display: block;
    position: relative;
    width: 408px;
    height: 67px;
    padding-left: 95px;
    color: #575757;
    text-decoration: none;
}

.logo:before {
    content: '';
    position: absolute;
    height: 32px;
    left: 0;
    right: 0;
    top: 20px;
    background: url('../images/logo-bg.png') -3px 0 repeat-x;
}

.logo__image {
    position: absolute;
    left: 15px;
    top: 0;
}

.logo__title {
    position: relative;
    display: block;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.3;
    letter-spacing: 1.5px;
    white-space: nowrap;
}

.logo__subtitle {
    position: relative;
    display: block;
    font-size: 24px;
    line-height: 0.8;
    letter-spacing: 0.4px;
}

.logo__subtitle strong {
    font-size: 30px;
    font-weight: normal;
    color: #F7035B;
    margin-left: 2px;
}

.add-review-btn {
    display: block;
    width: 247px;
    height: 44px;
    background: #F7035B;
    color: #fff;
    text-decoration: none;
    position: relative;
    z-index: 1;
    font-family: 'Consola', Arial, sans-serif;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 0.2px;
    padding: 11px 28px 0 64px;
    -webkit-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}

.add-review-btn__icon {
    position: absolute;
    left: 25px;
    top: 14px;
}

.add-review-btn__text {

}

.icon-add-review {
    width: 20px;
    height: 20px;
    background: url('../images/icon-add-review.png');
}

.search-field {
    width: 209px;
    height: 44px;
    position: relative;
}

.search-field__form {
    height: 100%;
}

input.search-field__input {
    height: 100%;
    padding-left: 36px;
}

.search-field__btn {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -18px;
    width: 36px;
    height: 36px;
    padding: 0;
    border: none;
    background: url('../images/search.png') center center no-repeat;
}

.nav-block {
    position: relative;
    z-index: 100;
    height: 58px;
    margin: -30px 0 -28px;
}

.nav-block__content {
    background: #00AA38;
}

.nav-block__content:after {
    content: '';
    display: table;
    clear: both;
}

.nav-block__social-links {
    float: right;
    width: 186px;
    height: 58px;
    background: #2a3a3a;
    text-align: center;
    padding-top: 13px;
}

.nav-block__lng {
    float: right;
    width: 153px;
    height: 58px;
    background: #01553d;
    text-align: center;
    padding-top: 21px;
}

.nav-block__target {
    display: none;
}

.nav-block__nav {
    margin-right: 339px;
}

.nav {
    font-family: 'Myriad Pro Cond', Arial, Helvetica, sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
}

.nav__list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: table;
    width: 100%;
}

.nav__list-item {
    display: table-cell;
    /*width: 1%;*/
}

.nav__list-link {
    display: block;
    height: 58px;
    line-height: 60px;
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
    text-align: center;
    position: relative;
    -webkit-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
    padding: 0 10px;
}

.nav__list-link:hover,
.nav__list-link.is-active {
    background: #94CF1C;
}

.nav__list-link:before {
    content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 3px;
    left: -3px;
    top: 50%;
    margin-top: -3px;
    background: #00C353;
}

.nav__list-item:first-child .nav__list-link:before {
    display: none;
}

.nav__list-item:hover .nav__list-link:before,
.nav__list-item.is-active .nav__list-link:before,
.nav__list-item:hover + .nav__list-item .nav__list-link:before,
.nav__list-item.is-active + .nav__list-item .nav__list-link:before {
    display: none;
}

.lng {
    white-space: nowrap;
}

.lng__link {
    display: inline-block;
    vertical-align: top;
    width: 26px;
    height: 18px;
    margin: 0 5px;
    border: 1px solid #c6c6c6;
    background: #fff;
    padding: 1px;
    -webkit-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}

.lng__link:hover,
.lng__link.is-active {
    border-color: #fff;
}

.lng__img {
    display: block;
    width: 100%;
    height: 100%;
}

.social-links {
    white-space: nowrap;
}

.social-links__link {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 0 4px;
    opacity: 0.4;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}

.social-links__link:hover {
    opacity: 1;
}

.social-links__link_fb {
    background-image: url('../images/social-fb.png');
}

.social-links__link_tw {
    background-image: url('../images/social-tw.png');
}

.social-links__link_gp {
    background-image: url('../images/social-gp.png');
}

.social-links__link_yt {
    background-image: url('../images/social-yt.png');
}

.footer {
    background: #0B3C25;
    color: #fff;
    padding-top: 31px;
    overflow: hidden;
}

.footer__content {

}

.footer__main {
    float: left;
    width: 70.5%;
}

.footer__about {
    float: left;
    padding-left: 24px;
    width: 48.5%;
}

.footer__nav-1 {
    float: left;
    padding-left: 24px;
    width: 24.5%;
}

.footer__nav-2 {
    float: left;
    padding-left: 24px;
    width: 27%;
}

.footer__form {
    float: left;
    width: 29.5%;
    position: relative;
    padding: 0 0 34px 30px;
    margin-bottom: -1px;
}

.footer__form:before {
    content: '';
    position: absolute;
    top: -31px;
    left: 0;
    bottom: 0;
    width: 1000px;
    background: #007C46;
}

.footer__section {
    position: relative;
}

.footer__section-title {
    font-family: 'Myriad Pro Cond', Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 1.1;
    margin: 0 0 13px;
    font-size: 24px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1.2px;
}

.footer__section-content {

}

.footer__section_mob .footer__section-title {
    display: none;
}

.footer__logo {
    float: left;
    clear: both;
    margin: 42px 0 46px 22px;
}

.footer__app {
    float: right;
    margin: 46px 0 46px 22px;
}

.footer__app-col {
    float: left;
    margin-left: 22px;
}

.footer__app-col_1 {

}

.footer__app-col_2 {

}

.footer__app-col_3 {

}

.footer__app-item {
    margin-bottom: 11px;
}

.footer__bottom {
    border-top: 1px solid #005332;
    padding-top: 21px;
    padding-bottom: 21px;
}

.footer__bottom-content {
    font-size: 12px;
    padding-left: 24px;
}

.footer-about {
    padding-top: 5px;
}

.footer-about p {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 9px;
}

.social {

}

.social__link {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 0 2px 0 0;
    background-color: #007C46;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}

.social__link:hover {
    background-color: #94CF1C;
}

.social__link_fb {
    background-image: url('../images/social-fb.png');
}

.social__link_tw {
    background-image: url('../images/social-tw.png');
}

.social__link_gp {
    background-image: url('../images/social-gp.png');
}

.social__link_yt {
    background-image: url('../images/social-yt.png');
}

.social__link_v {
    background-image: url('../images/social-v.png');
}

.footer-nav {
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-nav__item {
    padding-left: 24px;
    position: relative;
}

.footer-nav__item:before {
    content: '>';
    position: absolute;
    left: 0;
    color: #679770;
}

.footer-nav__link {
    color: #c2d9c6;
    text-decoration: underline;
}

.footer-nav__link:hover {
    color: #fff;
}

.subscribe-block {
    padding-top: 10px;
}

.subscribe-block__text {
    font-size: 12px;
    line-height: 1.2;
    margin-bottom: 22px;
}

.subscribe-block__form {

}

.subscribe-field {
    height: 40px;
    padding-right: 75px;
    position: relative;
}

.subscribe-field__form {
    height: 100%;
}

input.subscribe-field__input {
    height: 100%;
    border-color: #fff;
}

.subscribe-field__btn {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 75px;
    background: #7f7f7f;
    color: #fff;
    padding: 0;
    border: none;
    text-align: center;
    font-family: 'Myriad Pro Cond', Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 0.4px;
    -webkit-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}

.subscribe-field__btn:hover {
    background: #00AA38;
}

.subscribe-block__form-info {
    font-size: 12px;
    line-height: 1.2;
    margin-top: 10px;
}

.second-logo {
    font-family: 'Myriad Pro Cond', Arial, Helvetica, sans-serif;
    display: block;
    position: relative;
    height: 67px;
    padding-left: 78px;
    color: #fff;
    text-decoration: none;
}

.second-logo__img {
    position: absolute;
    left: 0;
    top: 0;
}

.second-logo__title {
    position: relative;
    display: block;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.3;
    letter-spacing: 1.5px;
    white-space: nowrap;
}

.second-logo__subtitle {
    position: relative;
    display: block;
    font-size: 24px;
    line-height: 0.8;
    letter-spacing: 0.4px;
}

.second-logo__subtitle strong {
    font-size: 30px;
    font-weight: normal;
    margin-left: 2px;
}

.app-link {

}

.app-link__img {

}

.page {
    background: #e6e7e8 url('../images/pattern.png');
    padding-top: 77px;
    padding-bottom: 64px;
}

.page:after {
    content: '';
    display: table;
    clear: both;
}

.page__sidebar {
    float: right;
    width: 22.8%;
    padding-top: 47px;
    clear: right;
}

.page__content {
    float: left;
    width: 69.3%;
    clear: left;
}

.page__title {
    text-transform: uppercase;
    border-bottom: 2px solid #fff;
    padding-bottom: 9px;
    letter-spacing: 2px;
    margin-bottom: 32px;
}

.breadcrumbs {
    margin: -21px 0 32px;
    padding: 0;
    list-style: none;
    font-size: 12px;
}

.breadcrumbs__item {
    display: inline-block;
}

.breadcrumbs__item:after{
    content: '>';
    margin: 0 3px 0 7px;
}

.breadcrumbs__item:last-child:after{
    display: none;
}

.breadcrumbs__link {
    color: #F7035B;
    text-decoration: underline;
}

.breadcrumbs__link:hover {
    text-decoration: none;
}

.aside-nav {
    margin: 0 0 22px 0;
    padding: 0;
    list-style: none;
    font-family: 'Myriad Pro Cond', Arial, Helvetica, sans-serif;
    font-size: 18px;
    letter-spacing: 0.9px;
    font-weight: bold;
    text-transform: uppercase;
}

.aside-nav__item {
    margin-bottom: 3px;
}

.aside-nav__link {
    display: block;
    text-decoration: none;
    color: #575757;
    background: #fff;
    position: relative;
    padding: 12px 10px 10px 34px;
    overflow: hidden;
    box-shadow: 1px 1px 1px rgba(0,0,0,0.13);
}

.aside-nav__link:hover,
.aside-nav__link.is-active {
    color: #00AA38;
}

.aside-nav__link:before {
    content: '';
    position: absolute;
    left: 9px;
    top: 50%;
    margin-top: -4px;
    width: 7px;
    height: 7px;
    background: #01553d;
}

.aside-nav__link.is-active:before {
    left: 0;
    margin-top: -24px;
    width: 0;
    height: 0;
    background: none;
    border-top: 24px solid transparent;
    border-bottom: 24px solid transparent;
    border-left: 21px solid #00AA38;
}

.press-center {

}

.press-center__title {
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 2px solid #fff;
    padding-bottom: 17px;
    letter-spacing: 2px;
    margin-bottom: 29px;
}

.press-center__content {

}

.press-center__item {
    margin-bottom: 38px;
}

.excerpt {

}

.excerpt__image-field {
    position: relative;
    padding: 4px 7px 7px 5px;
    margin-bottom: 7px;
}

.excerpt__image-link {
    display: block;
}

.excerpt__image {
    display: block;
    max-width: 100%;
    height: auto;
    box-shadow: 7px 7px 0 #e9e9e9;
}

.excerpt__sticker {
    position: absolute;
    left: 0;
    top: 0;
}

.excerpt__date {
    display: inline-block;
    color: #00AA38;
    background: #fff;
    padding: 1px 5px;
    font-size: 13px;
    vertical-align: top;
    margin-bottom: 3px;
}

.excerpt__text {
    font-size: 14px;
    line-height: 18px;
    color: #676767;
    padding-left: 7px;
}

.excerpt__text a {
    color: inherit;
    text-decoration: none;
}

.excerpt__text a:hover {
    color: #00AA38;
}

.sticker {
    display: inline-block;
    font-size: 14px;
    padding: 0 11px;
    height: 23px;
    line-height: 23px;
    background: #d72f69;
    color: #fff;
}

.sticker_video {
    background: #F92B6B;
}

.sticker_photo {
    background: #00A700;
}

.sticker_news {
    background: #2ba3de;
}

.sticker_doc {
    background: #9b9b9b;
}

.sticker_advert {
    background: #e0a32d;
}

.sticker_press {
    background: #add16d;
}

.sidebar-banner {
    margin: 0 0 20px -6px;
}

.sidebar-banner img {
    display: block;
    width: 100%;
    height: auto;
}

.article-excerpts {
    padding-top: 4px;
}

.article-excerpt {
    border-top: 6px solid #00AA38;
    margin-bottom: 56px;
    position: relative;
    background: #fff;
}

.article-excerpt:after {
    content: '';
    display: table;
    clear: both;
}

.article-excerpt__image-field {
    float: left;
    width: 209px;
}

.article-excerpt__image {
    display: block;
    width: 100%;
    height: auto;
}

.article-excerpt__content {
    margin-left: 209px;
    padding: 17px 29px 20px;
}

.article-excerpt__title {
    font-family: 'Myriad Pro Cond', Arial, Helvetica, sans-serif;
    font-size: 24px;
    letter-spacing: 1px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 10px;
    line-height: 1.1;
    color: #575757; 
}

.article-excerpt__title a {
    color: inherit;
    text-decoration: none;
}

.article-excerpt__title a:hover {
    color: #00AA38;
}

.article-excerpt__text {
    font-family: 'Myriad Pro Cond', Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.2;
    color: #949494;
    margin: 0;
}

.article-excerpt__btn {
    position: absolute;
    right: -13px;
    bottom: -12px;
}

.all-link-row {
    font-family: 'Myriad Pro Cond', Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-weight: bold;
    padding-left: 35px;
    position: relative;
}

.all-link-row:before {
    content: '>>';
    position: absolute;
    left: 0;
    top: 9px;
    font-size: 18px;
    font-weight: normal;
    color: #00AA38;
}

.all-link-row a {
    text-decoration: underline;
}

.all-link-row a:hover {
    text-decoration: none;
}

.b-links {
    background: #f2f5f7;
    padding: 12px 14px 8px;
    border-radius: 5px;
    max-width: 745px;
    margin-bottom: 20px;
}

.b-links__item {

}

.b-link {
    display: inline-block;
    width: 68px;
    height: 22px;
    line-height: 20px;
    border: 1px solid #aed0ea;
    border-radius: 5px;
    position: relative;
    text-align: right;
    padding: 0 10px 0 0;
    color: #2779aa;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 4px;
    background: #e3f1fa;
    background: -webkit-linear-gradient(top, #e3f1fa 0%, #e3f1fa 50%, #d7ebf9 50%, #e3f1fb 100%);
    background: -moz-linear-gradient(top, #e3f1fa 0%, #e3f1fa 50%, #d7ebf9 50%, #e3f1fb 100%);
    background: linear-gradient(to bottom, #e3f1fa 0%, #e3f1fa 50%, #d7ebf9 50%, #e3f1fb 100%);
    -webkit-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}

.b-link:hover {
    background: #f2faff;
    background: -webkit-linear-gradient(top, #f2faff 0%, #f2faff 50%, #e4f3fd 50%, #f2faff 100%);
    background: -moz-linear-gradient(top, #f2faff 0%, #f2faff 50%, #e4f3fd 50%, #f2faff 100%);
    background: linear-gradient(to bottom, #f2faff 0%, #f2faff 50%, #e4f3fd 50%, #f2faff 100%);
}

.b-link__icon {
    position: absolute;
    width: 14px;
    height: 14px;
    border: 1px solid #cccccc;
    left: 5px;
    top: 50%;
    margin-top: -7px;
    background: #ff6600;
}

.b-link__icon:before {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    border-left: 4px solid transparent;
    border-bottom: 4px solid #b5b5b5;
}

.b-link__txt {

}

.b-link_1 .b-link__icon {
    background: #ff6600;
}

.b-link_2 .b-link__icon {
    background: #2779aa;
}

.b-link_3 .b-link__icon {
    background: #333300;
}

.b-link_4 .b-link__icon {
    background: #008000;
}

.b-link_5 .b-link__icon {
    background: #800080;
}

.main-banner {
    height: 510px;
    padding-top: 113px;
    margin-bottom: 54px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.main-banner__title {
    color: #fff;
    font-size: 65px;
    font-weight: normal;
    max-width: 740px;
    line-height: 0.76;
    margin-bottom: 18px;
}

.main-banner__content {
    max-width: 844px;
    padding-right: 240px;
    padding-bottom: 15px;
    position: relative;
}

.main-banner__text {
    background: rgb(1, 85, 61);
    background: rgba(1, 85, 61, 0.6);
    color: #fff;
    padding: 7px 50px 13px 19px;
    margin: 0;
    font-size: 14px;
    line-height: 1;
}

.main-banner__btn {
    position: absolute;
    right: 0;
    bottom: 0;
    background: #94CF1C;
    color: #fff;
    text-transform: none;
    width: 305px;
    height: 47px;
    line-height: 47px;
    font-size: 26px;
    padding: 0;
}

.section-title {
    font-family: 'Myriad Pro Cond', Arial, Helvetica, sans-serif;
    font-size: 48px;
    line-height: 1.1;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2.3px;
    margin: 0 0 14px 0;
    position: relative;
}

.main-transport {
    padding-left: 29px;
    margin-bottom: 74px;
}

.main-transport:after {
    content: '';
    display: table;
    clear: both;
}

.main-transport__content {
    float: left;
    width: 41%;
}

.main-transport__title {
    margin-bottom: 29px;
}

.main-transport__title:before {
    content: '';
    position: absolute;
    left: -7px;
    top: -8px;
    width: 36px;
    height: 33px;
    background: #F92A6B;
    z-index: -1;
}

.main-transport__text {
    font-family: 'Consola', Arial, sans-serif;
    font-size: 18px;
    line-height: 1.2;
    color: #8C777E;
    letter-spacing: -0.9px;
    max-width: 400px;
    margin-bottom: 23px;
}

.main-transport__links {

}

.main-transport__link {
    display: inline-block;
    vertical-align: bottom;
    width: 90px;
    height: 88px;
    border: 1px solid #F7035B;
    text-align: center;
    font-family: 'Consola', Arial, sans-serif;
    font-size: 11px;
    line-height: 12px;
    color: #000000;
    text-decoration: none;
    margin-right: 27px;
    padding: 13px 11px 10px;
    -webkit-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}

.main-transport__link:hover {
    background: #F7035B;
    color: #fff;
}

.main-transport__link-icon {
    display: inline-block;
    width: 32px;
    height: 32px;
    background-position: center 0;
    margin-bottom: 6px;
}

.main-transport__link-icon_1 {
    background-image: url('../images/transport-icon-1.png');
}

.main-transport__link-icon_2 {
    background-image: url('../images/transport-icon-2.png');
}

.main-transport__link-icon_3 {
    background-image: url('../images/transport-icon-3.png');
}

.main-transport__link:hover .main-transport__link-icon {
    background-position: center -32px;
}

.main-transport__link-text {

}

.main-transport__blocks {
    margin-left: 43%;
    position: relative;
}

.main-transport__blocks:after {
    content: '';
    display: table;
    clear: both;
}

.main-blocks {
    position: absolute;
    left: -9px;
    right: -8px;
    bottom: 0;
}

.main-blocks__item {
    float: left;
    width: 33.33%;
    padding: 0 8px 0 9px;
}

.main-blocks__link {
    display: block;
    background: #00A943;
    height: 348px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    position: relative;
    -webkit-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}

.main-blocks__link:hover {
    background: #03c751;
}

.main-blocks__link-content {
    padding: 10px;
}

.main-blocks__link-image-field {
    height: 162px;
    line-height: 162px;
    text-align: center;
    margin-bottom: 10px;
}

.main-blocks__link-image {
    vertical-align: middle;
}

.main-blocks__link-title {
    font-size: 24px;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.25);
}

.main-blocks__link-footer {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: #005439;
    font-family: 'Consola', Arial, sans-serif;
    font-size: 12px;
    line-height: 1.2;
    padding: 27px 10px 15px;
    min-height: 101px;
}

.main-obv {
    margin-bottom: 80px;
}

.main-obv__inner {
    background: #F3F3F3;
    position: relative;
    padding: 55px 25px 38px;
    margin: 0 -25px;
}

.main-obv__inner:before {
    content: '';
    position: absolute;
    left: -37px;
    top: -33px;
    z-index: -1;
    width: 78px;
    height: 71px;
    background: #00AD44;
}

.main-obv__inner:after {
    content: '';
    position: absolute;
    right: -19px;
    bottom: -18px;
    z-index: -1;
    width: 78px;
    height: 168px;
    background: #FF141F;
}

.main-obv__title {
    position: absolute;
    right: 44px;
    top: -26px;
}

.main-obv__content {

}

.main-obv__content:after {
    content: '';
    display: table;
    clear: both;
}

.main-obv__item {
    float: left;
    width: 50%;
    font-size: 11px;
    line-height: 12px;
    padding-right: 20px;
}

.main-obv__item-img {
    float: left;
    width: 182px;
    height: auto;
    box-shadow: 5px 5px 0 #fff;
    margin-right: 28px;
}

.main-obv__item-title {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 13px;
}

.main-obv__item-title a {
    color: #005439;
}

.main-obv__item-title a:hover {
    color: #00AA38;
}

.main-obv__item-content {
    overflow: hidden;
}

.main-obv__item-text {
    color: #828282;
    margin-bottom: 11px;
}

.main-obv__item-footer {
    color: #000000;
}

.main-obv__item-date {
    margin-right: 16px;
}

.main-obv__item-more {
    position: relative;
    padding-left: 17px;
}

.main-obv__item-more:before {
    content: '>>';
    position: absolute;
    left: 0;
    top: 1px;
    color: #00AA38;
}

.main-obv__item-more a {

}

.main-appeal {
    margin-bottom: 52px;
}

.main-appeal__inner {
    background: #D4F2E6;
    position: relative;
    padding: 41px 25px 21px;
    margin: 0 -25px;
}

.main-appeal__inner:before {
    content: '';
    position: absolute;
    left: -37px;
    top: 54px;
    z-index: -1;
    width: 37px;
    height: 71px;
    background: #FF141F;
}

.main-appeal__title {
    position: absolute;
    left: 44px;
    top: -29px;
}

.main-appeal__content {

}

.main-appeal__content:after {
    content: '';
    display: table;
    clear: both;
}

.main-appeal__item {
    float: left;
    width: 33.33%;
    padding-left: 22px;
    padding-right: 10px;
}

.main-appeal__item-title {
    /*font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 1.25;
    font-weight: normal;
    margin-bottom: 15px;*/

    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.25;
    font-weight: bold;
    margin-bottom: 15px;
}

.main-appeal__item-title a {
    color: #005439;
}

.main-appeal__item-title a:hover {
    color: #00AA38;
}

.main-appeal__item-text {
    font-size: 12px;
    margin-bottom: 10px;
}

.main-appeal__item-more {
    font-size: 13px;
}

.main-appeal__item-more a {
    color: #005439;
}

.main-appeal__item-more a:hover {
    color: #00AA38;
}

.main-appeal__btn {
    position: absolute;
    right: -17px;
    bottom: -22px;
    height: 44px;
    line-height: 43px;
    padding: 0 16px;
    font-weight: bold;
    font-size: 15px;
}

.main-content {
    margin-bottom: 35px;
}

.main-content:after {
    content: '';
    display: table;
    clear: both;
}

.main-content__title {

}

.main-content__title:before {
    content: '';
    position: absolute;
    left: -7px;
    top: -8px;
    width: 36px;
    height: 33px;
    background: #F5D9E2;
    z-index: -1;
}

.main-content__text {
    font-size: 14px;
    line-height: 18px;
    color: #a8a8a8;
    margin-bottom: 30px;
}

.main-content__main {
    float: left;
    width: 73%;
    clear: left;
}

.main-content__sidebar {
    float: right;
    width: 22.8%;
    clear: right;
}

.excerpts-catalog {

}

.excerpts-catalog:after {
    content: '';
    display: table;
    clear: both;
}

.excerpts-catalog__item {
    float: left;
    width: 33.33%;
    margin-bottom: 33px;
}
